/* header-mobile.css */

@media (max-width: 767px) 
{
    
    header {
        height: 60px;
        background-color: rgba(0,0,0,.8);
        overflow: visible;
    }

    header div.logo {
        float: left;
        /*436 X 105*/
        width: 213px;
        height: 60px;
        background-size: 153px 37px;
        padding: 20px 30px 0 30px;
        background-color: rgba(0,0,0,0);
    }

    #open-search, #open-locations {
        display: none;
    }

    header #mobile-nav-open {
        float: right;
        margin: 19px 15px 0 30px;
        font-size: 17px;
        display: inline-block;
    }

    header #mobile-nav-close {
        float: right;
        text-indent: -6666px;
        width: 19px;
        height: 19px;
        margin-top: 20px;
        margin-right: 14px;
        display: inline-block;
        background: url('/core/images/but-close-over.png') top left no-repeat;
        display: none;
    }

    header.main-header nav {
        display: block;
        position: absolute;
        top: 110px;
        margin-top: 0;
        background: #000;
        width: 100%;
        height: auto;
        padding: 0 0 0 0 ;
        display: none;
    }

    #search {
        top: 60px;
        height: 50px;
        border-bottom:0;
    }

    #locations, #languages {
        top: 60px;
        height: 50px;
        border-bottom:0;
        display:none;
    }

    #locations #locations-close, #languages #languages-close {
        display:inline;
        padding:0 !important;
        margin:0 !important;
        width:50px;
        height:50px;
        border:none;
        outline:none;
        border-bottom:1px solid #222222;
        background:#444444 url('/core/images/but-close.png') center center no-repeat
    }

    #submit-search, #submit-locations, #submit-languages {
        padding:0 !important;
        margin:0 !important;
        width:50px;
        height:50px;
    }

    #submit-search i, #submit-locations i, #submit-languages i {
        color: #282828;
    }

    #mobile-locations, #mobile-languages {
        padding:0 !important;
        margin:0 !important;
        width:50px;
        height:50px;
        background-color:#444444;
        border:none;
        outline:none;
        border-bottom:1px solid #222222;
    }

    #mobile-locations i, #mobile-languages {
        color: #FFFFFF;
    }

    /*#search a#mobile-locations {
        margin-left: 10px;
        border: none;
        background: none;
        padding: 0 0 0 0;
    }

    #search a#mobile-locations i{
         color: #282828;
         margin-right: 1px;
    }*/

    #search {
        /*padding: 14px 15px 0 30px;*/
        padding:0;
        border-top: solid 1px #222222;
    }

    #locations, #languages {
        /*padding: 8px 15px 0 30px;*/
        padding:0;
        border-top: solid 1px #222222;
    }

    #languages { overflow:hidden; }

    #search input {
        width: calc( 100% - 120px);
        padding: 0 0 0 0;
        margin-top:15px;
    }

    #locations select, #languages select {
        width: calc( 100% - 120px);
        padding: 0 0 0 0;
        margin-top:8px;
    }

    #mobile-tier {
        height: 50px;
    }

    #mobile-tier button, #mobile-nav-keeper button {
        width: 50px;
        height: 50px;
    }

    #mobile-tier div {
        width: calc( 100% - 50px );
        height: 50px;
        padding: 14px 20px 0 20px;
    }

    header ul li {
        padding-top:0;
        /*height: 50px;*/
    }

    header ul li a {
        padding-top:15px;
        width:calc(100% - 100px);
    }

    header ul li a,
    header ul li a:hover,
    header ul li a:visited,
    header ul li a:active,
    header ul li a:focus {
        padding-bottom: 14px;
    }

}
 